IANA Private Enterprise Numbers
LSI Logic
{1 3 6 1 4 1 3582}
Descriptions may differ between sources. The primary description is shown first.
LSI Logic
Status in source: unspecified.
{
"contact": "Ken Wisniewski",
"organization": "LSI Logic",
"email_as_published": "kenw&lsil.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: perc
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"perc",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"3582",
"}"
]
}Module: RAID-Adapter-MIB
perc OBJECT IDENTIFIER ::= { enterprises 3582 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.972344+00:00.
Source file: Download MEGARAID.MIB.txt
File: lsi/MEGARAID.MIB.txt; 60,588 bytes
lsi OBJECT IDENTIFIER ::= { enterprises 3582 }
Source file: Download LSI-MegaRAID-SAS-MIB · Publisher's file
Copy from LibreNMS; 225,807 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download LSI-MegaRAID-SAS-MIB · Publisher's file
Copy from Observium Community; File: lsi/LSI-MegaRAID-SAS-MIB; 225,807 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download LSI-megaRAID-SAS-IR-MIB · Publisher's file
Copy from Observium Community; File: lsi/LSI-megaRAID-SAS-IR-MIB; 165,032 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download RAID-Adapter-MIB.mib
Publisher path: Mibs; 60,628 bytes
lsi OBJECT IDENTIFIER ::= { enterprises 3582 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3582.1 | percRAID, megaRaid | 1 | 220 | |
| 1.3.6.1.4.1.3582.4 | storageComponents | 1 | 623 | |
| 1.3.6.1.4.1.3582.5 | lsiStorageComponents | 1 | 471 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.1700 | 1700 | 0 | 0 | Mobil Oil |
| 1.3.6.1.4.1.1701 | 1701 | 0 | 0 | Arena Consulting Limited |
| 1.3.6.1.4.1.1702 | 1702 | 0 | 0 | Netsys International (Pty) Ltd |
| 1.3.6.1.4.1.1703 | 1703 | 0 | 0 | Titan Information Systems Corp. |
| 1.3.6.1.4.1.1704 | 1704 | 0 | 0 | Cogent Data Technologies |
| 1.3.6.1.4.1.1705 | 1705 | 0 | 0 | Reliasoft Corporation |
| 1.3.6.1.4.1.1706 | 1706 | 0 | 0 | Midland Business Systems, Inc. |
| 1.3.6.1.4.1.1707 | 1707 | 0 | 0 | Optimal Networks |
| 1.3.6.1.4.1.1708 | 1708 | 0 | 0 | Gresham Computing plc |
| 1.3.6.1.4.1.1709 | 1709 | 0 | 0 | Science Applications International Corporation (SAIC) |
| 1.3.6.1.4.1.1710 | 1710 | 0 | 0 | Acclaim Communications |
| 1.3.6.1.4.1.1711 | 1711 | 0 | 0 | BISS Limited |
| 1.3.6.1.4.1.1712 | 1712 | 0 | 0 | Caravelle Inc. |
| 1.3.6.1.4.1.1713 | 1713 | 0 | 0 | Diamond Lane Communications Corporation |
| 1.3.6.1.4.1.1714 | infortrend | 1 | 1318 | Infortrend Technology, Inc. |
| 1.3.6.1.4.1.1715 | 1715 | 0 | 0 | Orda-B N.V. |
| 1.3.6.1.4.1.1716 | 1716 | 0 | 0 | Ariel Corporation |
| 1.3.6.1.4.1.1717 | 1717 | 0 | 0 | Datalex Communications Ltd. |
| 1.3.6.1.4.1.1718 | serverTech | 2 | 568 | Server Technology Inc. |
| 1.3.6.1.4.1.1719 | 1719 | 0 | 0 | Unimax Systems Corporation |
| 1.3.6.1.4.1.1720 | 1720 | 0 | 0 | DeTeMobil GmbH |
| 1.3.6.1.4.1.1721 | 1721 | 0 | 0 | INFONOVA GmbH |
| 1.3.6.1.4.1.1722 | 1722 | 1 | 13 | Kudelski SA |
| 1.3.6.1.4.1.1723 | 1723 | 0 | 0 | Pronet GmbH |
| 1.3.6.1.4.1.1724 | 1724 | 0 | 0 | Westell, Inc. |
| 1.3.6.1.4.1.1725 | 1725 | 0 | 0 | Nupon Computing, Inc. |
| 1.3.6.1.4.1.1726 | 1726 | 0 | 0 | Cianet Ind e Com Ltda (Cianet Networking) |
| 1.3.6.1.4.1.1727 | 1727 | 0 | 0 | Aumtech of Virginia (amteva) |
| 1.3.6.1.4.1.1728 | 1728 | 0 | 0 | CheongJo data communication, Inc. |
| 1.3.6.1.4.1.1729 | genesys | 3 | 122 | Genesys Telecommunications Laboratories Inc.(Genesys Labs.) |
| 1.3.6.1.4.1.1730 | 1730 | 0 | 0 | Progress SoftwareAndrew Neumann |
| 1.3.6.1.4.1.1731 | 1731 | 0 | 0 | ERICSSON FIBER ACCESS |
| 1.3.6.1.4.1.1732 | 1732, oa | 4 | 85 | Open Access Pty Ltd |
| 1.3.6.1.4.1.1733 | 1733 | 0 | 0 | Sterling Commerce |
| 1.3.6.1.4.1.1734 | 1734 | 0 | 0 | Predictive Systems Inc. |
| 1.3.6.1.4.1.1735 | 1735 | 0 | 0 | Architel Systems Corporation |
| 1.3.6.1.4.1.1736 | 1736 | 0 | 0 | QWEST NMS |
| 1.3.6.1.4.1.1737 | 1737 | 0 | 0 | Eclipse Technologies Inc. |
| 1.3.6.1.4.1.1738 | 1738 | 0 | 0 | Navy |
| 1.3.6.1.4.1.1739 | 1739 | 0 | 0 | Bindi Technologies, Pty Ltd |
| 1.3.6.1.4.1.1740 | 1740 | 0 | 0 | Hallmark Cards Inc. |
| 1.3.6.1.4.1.1741 | 1741 | 0 | 0 | Object Design, Inc. |
| 1.3.6.1.4.1.1742 | 1742 | 0 | 0 | Unassigned |
| 1.3.6.1.4.1.1743 | 1743 | 0 | 0 | Zenith Data Systems (ZDS) |
| 1.3.6.1.4.1.1744 | 1744 | 0 | 0 | Gobi Corp. |
| 1.3.6.1.4.1.1745 | 1745 | 0 | 0 | Universitat de Barcelona |
| 1.3.6.1.4.1.1746 | 1746 | 0 | 0 | Institute for Simulation and Training (IST) |
| 1.3.6.1.4.1.1747 | 1747 | 0 | 0 | US Agency for International Development |
| 1.3.6.1.4.1.1748 | 1748 | 0 | 0 | Tut Systems, Inc. |
| 1.3.6.1.4.1.1749 | 1749 | 0 | 0 | AnswerZ Pty Ltd (Australia) |